
h6 {

  line-height: 16px;
  font-family: 'Lucida Sans Unicode','Lucida Grande',Tahoma,sans-serif;

}

strong {
  font-size: 12px;
  font-weight: 100;
  font-family: 'Lucida Sans Unicode','Lucida Grande',Tahoma,sans-serif;
  color: #7fb9bf;
}



.well {
  min-height: 21px;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #303030;
  border: 0px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}




/* WORDPRESS SPECIFIC OPTIONS/DETAILS/PARAMETERS */

/* 
 * WORDPRESS POST
*/

#wp_content {
  float: left;
  padding: 5px;
  background-color: transparent;
}

#wp_content .wp_navigation,
#wp_content .wp_navigation a {
  margin-top: 10px;
  margin-bottom: 30px;
  text-decoration: none;
  text-align: left;
  color: #fdffcf;
  font: normal 14px/21px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
}

#wp_content .wp_post {
  margin-top: 1px;
  margin-bottom: 2px;
  text-align: left;
}

#wp_content .wp_post-title,
#wp_content .wp_post .wp_post-title {
  text-align: left;
  text-decoration: none;
  color: #7fb9bf;
  font: normal 18px/24px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
}

#wp_content .wp_post-title a,
#wp_content .wp_post .wp_post-title a {
  text-decoration: none;
  border: 0px;
  color: #7fb9bf;
  font: normal 18px/24px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
}

#wp_content .wp_post .wp_post-meta a,
#wp_content .wp_post .wp_post-meta {
  text-align: left;
  text-decoration: none;
  color: #;  /* removed by K*/
  font: normal 10px/18px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
}

#wp_content .wp_post .wp_post-meta-comment a,
#wp_content .wp_post .wp_post-meta-comment {
  text-align: right;
  text-decoration: none;
  color: #;  /* removed by K*/
  font: normal 11px/18px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
}

#wp_content .wp_post .wp_post-content,
#wp_content .wp_post .wp_post-content p {
  text-align: left;
  text-decoration: none;
  color: #909999;
  font: normal 13px/21px sans-serif;
}

#wp_content .wp_post .wp_post-content center img {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 4px solid #dedede;
}

#wp_content .wp_post .wp_post-content center {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 25px;
  color: #dedede;
  font: italic 13px/14px sans-serif;
}

#wp_content .wp_post .wp_post-content a {
  text-align: left;
  text-decoration: none;
  color: #ddd;
  font: normal 13px/21px sans-serif;
}

#wp_content .wp_post .wp_post-content a:hover {
  text-align: left;
  text-decoration: underline;
  color: #ddd;
  font: normal 13px/21px sans-serif;
}



/* 
 * WORDPRESS SIDEBAR - since it's down, 
 * let us call it DOWNBAR
*/

#primary {
  width: 48%;
  text-align: left;
}

#secondary {
  width: 48%;
  text-align: left;
}

.wp_downbar ul,
.wp_downbar ul li {
  list-style:none;
  margin:0;
  padding:0;
}

.wp_downbar ul li .textwidget {
  margin:0.5em 0 1.5em;
}

.wp_downbar ul li.widget_tag_cloud {
  line-height:175%;
}

.wp_downbar ul li h3 {
  border-bottom:2px solid #637b93;
  font-size:1em;
  line-height:133%;
  margin:1em 0 0;
  text-align:left;
}

.wp_downbar ul li#wp_rss-links a {
  background:url(images/feed.html) no-repeat right center;
  padding-right:15px;
}

.wp_downbar ul p a.rss-link {
  background:url(images/feed.html) no-repeat left center;
  padding-left:13px;
}

.wp_downbar li#wp_tag-cloud {
  text-align: center;
}

.wp_downbar h3 a,
.wp_downbar li#wp_tag-cloud a {
  text-decoration: none;
  color: #ffffff;
}

.wp_downbar h3 a,
.wp_downbar ul li#search form {
  margin:0;
  padding:0.4em 0 0;
  width:99%;
  text-align:left;
}

.wp_downbar ul li#search input#s {
  border:1px inset #637b93;
  font-size:1em;
  margin:0;
  padding:0.2em;
  width:60%;
}

.wp_downbar ul li#search input#searchsubmit {
  width:25%;
}

.wp_downbar ul li#wp_recent-entries span.entry-summary,
.wp_downbar ul li#wp_recent-comments span.comment-entry {
  display:block;
}

.wp_downbar ul li ul li {
  background:#1d1d1d;
  color:#ffffff;
  font-size:1em;
  margin:0.5em 0;
  padding:0.5em;
  text-decoration:none;
  width:96%;
  /* border: 1px solid #888; removed by K*/

}

.wp_downbar ul li#wp_recent-entries ul li,
.wp_downbar ul li#wp_recent-comments ul li,
.wp_downbar ul li#wp_recent-entries ul li abbr,
.wp_downbar ul li#wp_recent-comments ul li abbr {
  cursor:pointer;
  text-align: left;
}

.wp_downbar ul li#categories ul li,
.wp_downbar ul li#wp_archives ul li,
.wp_downbar ul li.linkcat ul li,
.wp_downbar ul li#wp_rss-links ul li,
.wp_downbar ul li#meta ul li {
  padding:0;
  text-align: left;
  background:transparent;
  border: 0px;
}

.wp_downbar ul li table#wp-calendar {
  margin:0.2em auto;
  text-align:center;
  width:90%;
}

.wp_downbar ul li table#wp-calendar caption {
  margin:0.5em auto 0.2em;
  text-align:center;
  text-transform:uppercase;
}

.wp_downbar ul li#wp_recent-entries ul li .entry-title a,
.wp_downbar ul li#wp_recent-comments ul#recent-comments li.recent-comments .comment-author-name,
.wp_downbar ul li#wp_recent-comments ul#recent-comments li.recent-comments .comment-author-name a {
  font: bold 14px/16px sans-serif;
  color: #ffffff;
  text-decoration: none;
}

.wp_downbar ul li#wp_recent-entries ul li .entry-summary {
  font: normal 12px/14px sans-serif;
  color: #888888;
  text-decoration: none;
}

.wp_downbar ul li#wp_recent-entries ul li .entry-date,
.wp_downbar ul li#wp_recent-entries ul li .entry-comments a,
.wp_downbar ul li#wp_recent-comments ul#recent-comments li.recent-comments .comment-entry,
.wp_downbar ul li#wp_recent-comments ul#recent-comments li.recent-comments .comment-entry a {
  font: italic 12px/14px sans-serif;
  color: #888888;
  text-decoration: none;
}

/*
 * WORDPRESS COMMENTS
*/

.wp_comments .wp_commentlist li code,
.wp_comments .wp_commentlist li pre {
  font:1em/133% "courier new",courier,monospace;
}

.wp_comments ins,
.comments .wp_commentlist li ins {
  background:#ffffcd;
}

.wp_comments del,
.comments .wp_commentlist li del {
  background:#d8dee4;
}

.wp_comments h3 {
  text-align: left;
  border-bottom:2px solid #637b93;
  font-size:1.2em;
  line-height:133%;
  margin:1em 0 0;
}

.wp_comments .wp_commentlist {
  margin:0 0 3em 2em;
  padding:0;
  text-align: left;
}

.wp_comments .wp_commentlist li {
  background:#cbd3db;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left:auto;
  margin-right:auto;
  padding:2em;
  width: 60%;
  font: normal 12px/21px sans-serif;
  color: #8f9899;
}

.wp_comments .wp_commentlist li.alt {
  list-style-type: none;
  background:#1d1d1d;
}

.wp_comments .wp_commentlist li img.photo {
  float:right;
  border:4px solid #fff;
  margin:-1em -1em 1em 1em
}

.wp_comments .wp_commentlist li blockquote {
  border:2px solid #b0b3b5;
  padding:0 0.5em;
}

.wp_comments .wp_commentlist li a {
  color: #ffffff;
  font: italic 12px/21px sans-serif;
  text-decoration: none;
}

.wp_comments .wp_commentlist li div.comment-meta {
  font-size:0.9em;
}

.wp_comments .wp_commentlist li p {
  margin:0.5em 0;
}

.wp_comments form#commentform { 
  margin:0;
  padding:0;
}

.wp_comments .wp_commentlist li .pingback-author,
.wp_comments .wp_commentlist li .comment-author,
.wp_comments .wp_commentlist li .pingback-author a,
.wp_comments .wp_commentlist li .comment-author a {
  font: italic 14px/14px sans-serif;
  color: #ffffff;
}

.wp_comments .comment-author img,
.wp_comments .comment-author img.photo,
.wp_comments .comment-author img.avatar,
.wp_comments .comment-author img.avatar-40 {
  display: inline; 
}

.wp_comments .comment-meta {
  font: normal 14px/14px sans-serif;
  color: #303030;
}  

/* WORDPRESS NESTED/THREADED COMMENTS
 *
*/

h3#comments {
  margin-left:50px;
  margin-top: 20px;
  padding-left: 3px;
  padding-bottom: 8px;
  border-bottom: 1px dotted #f4f4f4;
  font: normal 16px/14px sans-serif;
  text-align: left;
}

.commentlist {
  margin-bottom: 10px;
  margin-left:auto;
  margin-right:auto;
  width: 80%;
  font: normal 12px/21px sans-serif;
  color: #8f9899;
}

.commentlist .comment {
  list-style-type: none;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px;
}

.commentlist .even {
  background: #282828;
}

.commentlist .odd {
  background: #3c3c3c;
}

.comment-body {
  text-align: left;
}

.comment-body .comment-author {
  padding: 5px;
}

.comment-body .comment-author img {
  text-align: right;
  float: right;
  display: inline;
}

cite.says,
.comment-meta a,
.commentmetadata a {
  font: normal 12px/21px sans-serif;
  color: #999999;
  text-decoration: none;
  padding-left: 5px;
}

cite.fn,
cite.fn a {
  font: normal 14px/21px sans-serif;
  color: #7fb9bf;
  text-decoration: none;
}

.comment-body p {
  font: normal 12px/18px sans-serif;
  color: #fcfcfc;
  padding-left: 5px;
}

.children {
  padding-left: 25px;
}

.children li {
  background: #000000
}

.reply {
  text-align: right;
}

a.comment-reply-link {
  color: #7fb9bf;
  text-decoration: none;
}

div#respond {
  text-align: left;
  margin-bottom: 10px;
  margin-left:50px;
}

div#respond h3 {
  margin-top: 40px;
  padding-left: 3px;
  padding-bottom: 8px;
  border-bottom: 1px dotted #f4f4f4;
  font: normal 16px/14px sans-serif;
  text-align: left;
}

div.cancel-comment-reply a {
  text-align: left;
  color: #ff0000;
  font: normal 12px/14px sans-serif;
  text-decoration: none;
}


/* WORDPRESS SPECIFIC OPTIONS/DETAILS/PARAMETERS */




/* -----------------------------------------------------------
    STOCK SEARCH RESULTS
   -----------------------------------------------------------
*/
.stock-search header section.stocksearch {
	float: right;
	text-align: right;
	margin-top: -5px;
}
.stock-search header {
	overflow: hidden;
	padding-bottom: 14px;
	margin-bottom: 10px;
	border-bottom: 2px solid #4f4c4d;
}
.stock-search header section {
	font-size: 21px;
}
.stock-search header section {
	float: left;	
}
form input, form textarea {
	border-width: 0;
	background-color: #444041;
	padding: 7px 10px;
	color: white;
	font: normal 12px/1.5em Helvetica, "Helvetica LT Std", Arial, sans-serif;
	width: 150px;
}
.stocksearch input.input {
	width: 190px;
	line-height: 10px;
	padding: 10px 10px 6px 10px;
	margin-right: 3px;
}
.stocksearch input.submit {
	width: 40px;
	border-left: 1px solid #3d393a;
	background-color: #444041;
	padding: 8px 10px 7px;
	line-height: 15px;
}





/* stuff to make thumbnails in sq grids */

.squareColumns(@columnSpan: 1) {
    width: (@gridColumnWidth * @columnSpan) + (@gridGutterWidth * (@columnSpan - 1));
    height: (@gridColumnWidth * @columnSpan) + (@gridGutterWidth * (@columnSpan - 1));
}

.maxSquareColumns(@columnSpan: 1) {
    max-width: (@gridColumnWidth * @columnSpan) + (@gridGutterWidth * (@columnSpan - 1));
    max-height: (@gridColumnWidth * @columnSpan) + (@gridGutterWidth * (@columnSpan - 1));
}

ul.square-media-grid {
    .media-grid;

    li a.span1 { .squareColumns(1); img { .maxSquareColumns(1); } }
    li a.span2 { .squareColumns(2); img { .maxSquareColumns(2); } }
    li a.span3 { .squareColumns(3); img { .maxSquareColumns(3); } }
    li a.span4 { .squareColumns(4); img { .maxSquareColumns(4); } }
    li a.span5 { .squareColumns(5); img { .maxSquareColumns(5); } }
    li a.span6 { .squareColumns(6); img { .maxSquareColumns(6); } }
    li a.span7 { .squareColumns(7); img { .maxSquareColumns(7); } }
    li a.span8 { .squareColumns(8); img { .maxSquareColumns(8); } }
    li a.span9 { .squareColumns(9); img { .maxSquareColumns(9); } }
    li a.span10 { .squareColumns(10); img { .maxSquareColumns(10); } }
    li a.span11 { .squareColumns(11); img { .maxSquareColumns(11); } }
    li a.span12 { .squareColumns(12); img { .maxSquareColumns(12); } }
    li a.span13 { .squareColumns(13); img { .maxSquareColumns(13); } }
    li a.span14 { .squareColumns(14); img { .maxSquareColumns(14); } }
    li a.span15 { .squareColumns(15); img { .maxSquareColumns(15); } }
    li a.span16 { .squareColumns(16); img { .maxSquareColumns(16); } }
    li a.span17 { .squareColumns(17); img { .maxSquareColumns(17); } }
    li a.span18 { .squareColumns(18); img { .maxSquareColumns(18); } }
    li a.span19 { .squareColumns(19); img { .maxSquareColumns(19); } }
    li a.span20 { .squareColumns(20); img { .maxSquareColumns(20); } }
    li a.span21 { .squareColumns(21); img { .maxSquareColumns(21); } }
    li a.span22 { .squareColumns(22); img { .maxSquareColumns(22); } }
    li a.span23 { .squareColumns(23); img { .maxSquareColumns(23); } }
    li a.span24 { .squareColumns(24); img { .maxSquareColumns(24); } }   

    li a img { display: block; margin: auto; }
}



/* CSS from http://nickcobbing.co.uk/ice/kystvakt/ */

#storyintro { width:470px; padding:40px; position:absolute; bottom:0; }
#storyintro h1 {font-size:33px; margin-bottom:30px; letter-spacing:-1px;   }
#storyintro div p {font-size:16px; margin-bottom:15px;}
#storyintro h1, #storyintro, #storyintro li a { color:#FFF;}

body.top-left #storyintro {top:70px;} 

body.postid-632 #storyintro h1 {width:600px; }

#content{  position:relative; width:960px; }

body.single-stories #content, body.single-ice #content, body.home #content {min-height:707px; }

body.single-info #content, body.page #content, body.blog #content, body.single-post #content, body.post-type-archive #content, 
body.essay #content,body.tear-sheets #content  { padding-top:90px; background:#DDD;background:#FFF;}





.seq {
  font-weight: normal;
  font-size: 13px;
  line-height: 22px;
}






.kthumbnails {
  margin-left: -20px;
  list-style: none;
  *zoom: 1;
}

.kthumbnails:before,
.kthumbnails:after {
  display: table;
  line-height: 0;
  content: "";
}

.kthumbnails:after {
  clear: both;
}

.row-fluid .kthumbnails {
  margin-left: 0;
}

.kthumbnails > li {
  float: left;
  margin-bottom: 10px;
  margin-left: 0px;
}

.kthumbnail {
  display: block;
  padding: 0px;
  line-height: 0px;
  /* border: 4px solid #ddd; */

}

a.kthumbnail:hover {
  border-color: #0088cc;

}

.kthumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.kthumbnail .caption {
  padding: 9px;
  color: #555555;
}








.kthumbnails > li {
  float: left;
  display:block;
  margin-bottom: 0px;
  margin-left: 0px;
  border: 1px solid #ffffff;

}

/* this is the thumbnail container */
.kthumbnail {
  display: block;
  margin-bottom: 0px;
  /* border: 3px solid #303030; */
  display:table-cell; 
  vertical-align: middle; /* kalyan */
  height:160px;
  width:220px;
  
 	
}



a.kthumbnail:hover {
  border-color: #303030;

}

.kthumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-height: 100%;  /* kalyan */
  border: 1px solid #342f30;
      
}


a.kthumbnail:hover > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-height: 100%;  /* kalyan */
  border: 1px solid #7fb9bf;
      
}



.kthumbnail2 {
  display: block;
  padding: 0px;
  line-height: 0px;
  border: 0px solid #303030;

}


img.kthumbnail2:hover {
  border-color: #303030;

}





.location
{
	font: 10px Verdana, Tahoma, Arial, "Arial MT", sans-serif;
	color: #999980;
	margin-bottom: 8px;
}

.img-caption
{
	font: 12px 'Lucida Sans Unicode','Lucida Grande',Tahoma, sans-serif;
	color: #a5a5a5;
	margin-top: 10px;
}






.styled-select select {
   width: 108px;
   padding: 5px;
   font-size: 14px;
   border: 1px solid #ccc;
   height: 34px;
   background: #ddd;
}



.thumbnail .caption {
  padding: 9px;
  color: #989898;
}


.hero-unit {
  padding: 15px 30px 15px 20px;
  margin-bottom: 20px;
  background-color: #303030;
 // background-image: url(http://kalyanvarma.net/web_images/tour-s2.jpg);
  background-repeat: no-repeat;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.hero-unit h1 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 24px;
  line-height: 1.1;
  letter-spacing: -1px;
  color: #7fb9bf;
}











